﻿@model ContosoUniversity.Models.ChuThe
@{
    ViewBag.Title = "UploadFile";
    Layout = "~/Views/Shared/_LayoutCommon.cshtml";
}

@{ 
    
}
<h2> Upload File </h2>
@using (Html.BeginForm("UploadFile", "UploadFile", FormMethod.Post, new { enctype = "multipart/form-data" }))
{
    <div>
        @Html.TextBox("file", "", new { type = "file" }) <br />
        <input type="submit" value="Tải lên" />
        @ViewBag.Message
    </div>
}